[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=更改模式將刪除所有創建的任務。是否繼續？
Days=天|天|天|天
Every=每|每|每|每
GroupByEvent=按照活動
GroupByTime=按照時間
Minutes=分鐘|分鐘|分鐘|分鐘
Months=月|月|月|月
Running=執行中...
Tracks=曲目|曲目|曲目|曲目
WeekDays=週一|週二|週三|週四|週五|週六|週日
WeekDaysShort=一|二|三|四|五|六|日
Weeks=週|週|週|週
Years=年|年|年|年

[Scheduler.Actions]
ChangeVolume=更改音量
CloseApp=關閉應用程式
Hibernate=休眠
NextTrack=跳轉至下一首曲目
PausePlayback=暫停播放
ResumePlayback=恢復播放
Shutdown=關機
Sleep=睡眠
StartPlayback=開始播放
StartRadioCapture=開始捕獲電台
StopRadioCapture=停止捕獲電台
StopPlayback=停止播放

[SchedulerChangeVolumeSettingsDialog]
btnCancel=取消
btnOk=確定
Caption=操作：更改音量
cbBeforeTheAction=在其它操作之前更改音量
cbFading=淡入淡出音量：
GB1=目標音量
lbBeforeTheActionWarning=選項可用於僅在時間開始的任務

[SchedulerPlaybackSettingsDialog]
btnCancel=取消
btnOk=確定
Caption=操作：開始播放
cbReturnToPreviousPlaylist=返回上一個播放清單
cbStartFromBeginning=從開始處播放
lbFileOffset=開始播放於
lbReturnAfter=播放後：
pcpPlayFile=播放檔案
pcpPlayPlaylist=播放清單

[SchedulerSimpleTasksView]
btnAdvancedView=進階模式
btnApply=套用
btnClose=關閉
Caption=任務排程
CB1=音量衰減
CB3=淡出音量：
CB4=淡入音量：
cbAlarm=鬧鐘
cbsCloseApplication=關閉應用程式
cbsEventByTime=時間
cbsEventOnFileEnd=在檔案結尾
cbsEventOnPlaylistEnd=在播放清單結尾
cbsEventOnQueueEnd=在佇列結尾
cbShutdown=睡眠定時器
cbShutdownAtGivenTime=在指定時間
cbShutdownOnElapsed=在經過時間
cbsPausePlayback=暫停播放
GB1=音量
L1=時間：
L3=操作前播放的檔案：
L4=選取播放對象
rbAlarmPlayFile=檔案
rbAlarmPlayPlaylist=播放清單
tcMainPage1=睡眠定時器
tcMainPage2=鬧鐘

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=關機
i[1]=休眠
i[2]=睡眠

[SchedulerTaskEditorDialog]
acDelete=刪除
acEdit=編輯
Background=任務
btnCancel=取消
btnOK=確定
Caption=任務排程
cbAllowWakeUp=如果可能，喚醒 PC
cbWaitForTrackToFinish=等待播放曲目完成
gbActions=操作
gbEvent=開始
gbName=名稱
gbRecurrence=重複
gbRepeatThroughoutDay=全天重複
IncompatibleWarning=此項操作與已創建的操作不相容。
lbDecrease=-%d 分鐘
lbIncrease=+%d 分鐘
lbNow=設定當前日期和時間
lbTracksNumber=操作前播放的檔案：
miAdd=增加

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=日期和時間
i[1]=時間間隔結束時
i[2]=在檔案結尾
i[3]=在佇列結尾
i[4]=在播放清單結尾

[SchedulerTasksDialog]
acAdd=增加
acDeleteSelected=刪除
acEdit=編輯
Background=任務
btnClose=關閉
btnSimpleView=簡單模式
Caption=任務排程
DeleteConfirmation=此項操作將刪除選定的任務！是否繼續？

